CICQCONV(1)

NAME
cicqconv

SYNOPSIS
cicqconv [ client ] ...

DESCRIPTION
This manual page documents briefly the cicqconv command.

cicqconv is a tool for the centericq instant messaging client. It can be used to convert contact lists and history from other IM clients. So far the client parameter can be one of these: licq, kxicq2, gnomeicu, micq.

AUTHOR
centericq was written by Konstantin Klyagin <konst@konst.org.ua>.

WEB
http://konst.org.ua/centericq/